.bazar a{color:#E67200;} 
.bazar p {margin:0px;}
.bazar .list-txt{float:left;}
.bazar .list-img{margin-right:5px;}
.bazar .bazar-desc{width:720px !important;}
.bazar fieldset,.bazar table{margin:0px;padding:0px;border:none;}
.bazar .rightbox{float:right;width:302px;padding-top:10px;}
.bazar .rightbox .box img{margin-right:5px;}
.bazar .rightbox ul,.bazar .rightbox ol{margin:0px;}
.bazar .leftbox.smaller{width:628px;float:left;padding-right:10px;}

.bazar .leftbox{ padding: 10px 0 10px 10px;width:930px;}
.bazar h3.title-02{padding-left: 22px;background: url("../design/title-02-bazar.gif") no-repeat scroll 0 30% transparent;margin:3px 0px;}
.bazar ul.navigace {
	margin:0px;
	 padding-bottom: 14px;
}
.bazar .navigace li {
    float: left;
    list-style-type: disc;
    margin-left: 18px;
}
.bazar .uvodni-kategorie .bg{background-color:white;}
.bazar .uvodni-kategorie li a.znak{width:55px;height:55px;float:left;}
.bazar .uvodni-kategorie li a.label{position:relative;top:30%;float:left;width: 118px;}
.bazar .uvodni-kategorie li a.label:hover,.bazar .navigace li a:hover{color:#E67200;}
.bazar .uvodni-kategorie.nahradni-dily a.label{position:relative;top:0%;float:left;}
.bazar .uvodni-kategorie li{overflow:hidden;width:173px;color:silver;text-align:left;height:55px;}
.bazar .uvodni-kategorie a{color:black;}

.bazar .motos{margin-bottom:0px;padding-bottom:0px;}
.bazar .box-01.uvodni-kategorie ul{float:left;border-right:1px solid silver;margin:0px;padding:4px;background-color:white;}
.bazar .box-01.uvodni-kategorie.kategorie ul{float:left;border-right: 1px dotted silver;margin:0 2px;padding:0 2px;}
.bazar .box-01.uvodni-kategorie.kategorie ul.no-right-line{border-right:1px solid transparent;}
.bazar .box-01.uvodni-kategorie .list{color:#8f8f8f;display:inline;font-size:0.9em;font-weight:normal;}
.bazar .box-01.uvodni-kategorie .list span{color:#8f8f8f;margin-left:1px;}
.bazar .box-01 ul.no-right-line{border-right:1px solid transparent;margin-right:0;padding-right:0;}
.bazar .rightbox .box-01 li{padding-bottom:7px;}
.bazar .box-01.uvodni-kategorie a{display:block;white-space:nowrap;}
.bazar .box-01.uvodni-kategorie span{margin-left:5px;font-weight:normal;color:black;}
.bazar .navigace li{list-style-type:disc;margin:0 0 10px 28px;float:left;}
.bazar .navigace li a{color:black;}
.bazar .blok_znacek .dalsi_znacky{clear:both;}
.bazar a.more_uvod{color:black;}

.bazar .zalozky{border-bottom:5px solid #FF7F00;text-align:center;clear:both;}
.bazar .zalozky .zalozka{color:black;background-color:silver;
display:block;float:left;font-size:12px;margin:0  1px 0 0;padding:4px 0;width:169px;}
.bazar .zalozky a{text-decoration:none;}
.bazar .zalozky a:hover{text-decoration:none;}
.bazar .zalozky a.zalozka:hover{background-color:#FF7F00;	color:white;}
.bazar .zalozky span{color:#FF7F00;font-size:8px;padding-left:8px;}
.bazar .zalozky .zalozka.last{	margin:0px;	width:129px;}
.bazar .zalozky .zalozka.first{	width:157px;}
.bazar .zalozky .zalozka.vybava{width:154px;}
.bazar .zalozky .zalozka.doplnky{width:145px;}
.bazar .zalozky .zalozka.selected,.zalozka.selected span{	color:white;	background-color:#FF7F00;}
.bazar .vyhledavaci-form dt{padding:8px 0px 8px 9px;width:82px;float:left;display:block;height:14px;font-weight:normal;text-align:left;}
.bazar  .vyhledavaci-form dd{padding:6px 2px;float:left;width:205px;height:18px;margin:0px;}
.bazar  dl.vyhledavaci-form{float: left; width: 300px;margin:0px;}
.bazar .vyhledavaci-form dt.zvyraznit,.bazar .vyhledavaci-form dd.zvyraznit{background-color:#edd4a8;}
.bazar .vyhledavaci-form select,.bazar .vyhledavaci-form input{width:200px;}
.bazar .vyhledavaci-form select *{margin:auto;padding-left:10px;}
.bazar .vyhledavaci-form input.small{width:76px;}

.bazar .middle.vetsi{width:611px;font-size:100%;}
.bazar .middle.vetsi .box533vypis{width:611px;padding:8px;}
.bazar .middle.vetsi .box533vypis .text{width:226px;float:right;overflow:hidden;}
.bazar .middle.vetsi .box533vypis .text h4{float:none;font-size:10px;margin:0px;}

.bazar h2.vyrazny{background-color:#FF7F00;color:white;font-size:10px;text-align:center;display:inline;padding:0px 2px;}
.bazar .middle.vetsi .box533vypis .text h4 a{font-size:1.5em;}
.bazar .middle.vetsi .box533vypis .detaily{float:right;width:211px;border-left:1px solid silver;padding-left:5px;margin:0 0 0 5px;height:116px;}
.bazar .middle.vetsi .box533vypis .detaily dt{width:82px;font-weight:bold;}
.bazar .middle.vetsi .box533vypis .detaily dd,.bazar .middle.vetsi .box533vypis .detaily dt{float:left;padding-bottom:2px;}
.bazar .middle.vetsi .box533vypis .detaily dd.cena{font-size:larger;font-weight:bolder;color:#E67200;}
.bazar .middle.vetsi .box533vypis .detaily dd{ height: 19px;    margin-left: 0;    overflow: hidden;    width: 120px;}
.bazar .middle.vetsi .paging{width:auto;}

.bazar .informace-o-inzeratu{line-height:20px;}
.bazar .informace-o-inzeratu dl{float:left;width:334px;border-right:1px solid silver;margin:0px;}
.bazar .informace-o-inzeratu dt{float:left;width:110px;font-weight:bold;}
.bazar .informace-o-inzeratu dd.zvyraznit{font-weight:bold;color:#E67200;font-size:14px;}
.bazar .informace-o-inzeratu ul{padding:0px;float:left;width:268px;border:none;margin:0 0 0 5px;}
.bazar .inzerat h3 {float: left;}
.bazar .inzerat img {float: left;margin-right:10px;}
.bazar .rightbox .inzerat img {float: left;margin-right:0px;}
.bazar .inzerat .pridan {float: right;color: #878787;padding: 14px 17px 0 0;}


.bazar .inzerat .popis {	float: left;width: 286px;padding-left: 18px;}
.bazar .inzerat .popis p {font-size: 109.9%;}
.bazar .inzerat h1 {font-family: arial, sans-serif;font-size: 16px;color: #009CFF;padding:0px;margin:0px;}
.bazar .inzerat table, .bazar .kontaktujte-text table {width: 100%;border-collapse: collapse;font-weight: bold;line-height: 140%;margin-top: 4px;}
.bazar .inzerat table .td1, .bazar .kontaktujte-text .td1 {width: 72px;font-weight: normal;}
.bazar li{    list-style: none outside none; margin: 0; padding: 0;}

.bazar .informace-o-inzeratu li.links3 {padding-left:25px;background: url('/design/bazar-ico-schranka.gif') no-repeat left center;}
.bazar .informace-o-inzeratu li.links2 {padding-left:25px;background: url('/design/bazar-ico-tisk.gif') no-repeat left center;}
.bazar .informace-o-inzeratu li.links5 {padding-left:25px;background: url('/design/bazar-ico-uzivatele.gif') no-repeat left center;}
.bazar .informace-o-inzeratu li.links6 {padding-left:25px;background: url('/design/out-bazar.gif') no-repeat left center;}
.bazar .informace-o-inzeratu li.links8 {padding-left:25px;background: url('/design/bazar-ico-doporucit.gif') no-repeat left center;}
.bazar .informace-o-inzeratu li.links7 {padding-left:25px;background: url('/design/bazar-ico-foto.gif') no-repeat left center;}

.bazar .informace-o-inzeratu li.links9 {padding-left:25px;background: url('/upload/images/ikonky/stock_form-currency-field.png') no-repeat left center;}
.bazar .inzerat .galerie {width: 100%;padding: 14px 0 3px 0;border-bottom: 1px solid #E8E8E8;}
.bazar .inzerat .galerie img {margin: 0 8px 11px 0;}
.bazar .inzerat .galerie a.last img {margin-right: 0;}
.bazar .inzerat .patka {width: 100%;padding-top: 8px;font-weight: bold;color: #878787;}
.bazar .inzerat .patka b {color: #000;}
.bazar .inzerat .patka span {float: right;}


